Subject: New Reply Received - Refund inquiries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 14:00:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund inquiries  Ticket comment <div dir="auto"><div>Good afternoon <div dir="auto"><br></div>
<div dir="auto">I still don't have any answers regarding my order and the refund I need to receive !</div>
<div dir="auto"><br></div>
<div dir="auto">Iuliana grigore </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Sep 2021, 16:02 Iulia Grigore, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good afternoon <div dir="auto"><br></div>
<div dir="auto">I made this order and it was supposed to be delivered by posta plus . The order was made with payment cash at the delivery but I payed by a link sent by posta plus. The payment was done but posta plus never delivered to me the order and seems it came back return to your wearhouse. (Centrepoint).</div>
<div dir="auto">I would like to receive the amount payed on the same acount I made the payment . </div>
<div dir="auto">Attached you have the transaction details , the payment I made for posta plus and also my account number in order to receive the refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Phone number 51558009</div>
<div dir="auto"><br></div>
<div dir="auto">Name  iuliana grigore </div>
<div dir="auto">Bank Nbk </div>
<div dir="auto">Account number 2010637156</div>
<div dir="auto">Iban KW84NBOK0000000000002010637156</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066005